/*******************************************************suche*/

body { color: #000; }

.formular .label {
	width:80px;
	font-size:18px;
	display:inline-block;
	text-align:right;
	padding-right:5px;
	font-family: Arial;
	}

.formular {
	width:430px;
	display:inline-block;
	text-align:left;
	color:#000;
	}

.formular div .input, .formular div select {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 3px 3px #EEEEEE inset;
    display: inline-block;
    font-size: 18px;
    margin: 4px 0;
    padding: 5px;
    text-align: left;
    width: 225px;
}

.btn_anmelden {
    background:#df2323;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 3px 10px #fff;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 10px 0 0 30px;
    padding: 10px;
    text-align: center;
    text-shadow: 0 -1px 0 #000000;
}

.btn_anmelden:hover{
	background-position:bottom;
}

.agblabel {
	width:275px;
	font-size:12px;
	display:inline-block;
	text-align:right;
	padding-right:5px;
	font-family: Arial;
}

.lbl_signup_error {
	font-family: Arial;
	background: #fceeee;
	border:1px solid red;
	padding:5px;
	font-size: 11px;
	display: inline-block;
	width:200px;
	color:#000;
}

.err_inp {
	background: #fceeee;
	border:1px solid red;
}

.feld6,.feld5,.feld4,.feld3 {
	display: none;
}

.feld7 {
	font-size: small;
}